
@font-face {
  font-family: 'Yantramanav';
  font-style: normal;
  font-weight: 300;
  src: url('https://rvhcgiqfmsxhgvtudstm.supabase.co/storage/v1/object/public/brightschool/files/fonts/Yantramanav/light.eot'); /* IE9 Compat Modes */
  src: url('https://rvhcgiqfmsxhgvtudstm.supabase.co/storage/v1/object/public/brightschool/files/fonts/Yantramanav/light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://rvhcgiqfmsxhgvtudstm.supabase.co/storage/v1/object/public/brightschool/files/fonts/Yantramanav/light.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://rvhcgiqfmsxhgvtudstm.supabase.co/storage/v1/object/public/brightschool/files/fonts/Yantramanav/light.woff') format('woff'), /* Modern Browsers */
       url('https://rvhcgiqfmsxhgvtudstm.supabase.co/storage/v1/object/public/brightschool/files/fonts/Yantramanav/light.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Yantramanav';
  font-style: normal;
  font-weight: 400;
  src: url('https://rvhcgiqfmsxhgvtudstm.supabase.co/storage/v1/object/public/brightschool/files/fonts/Yantramanav/regular.eot'); /* IE9 Compat Modes */
  src: url('https://rvhcgiqfmsxhgvtudstm.supabase.co/storage/v1/object/public/brightschool/files/fonts/Yantramanav/regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://rvhcgiqfmsxhgvtudstm.supabase.co/storage/v1/object/public/brightschool/files/fonts/Yantramanav/regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://rvhcgiqfmsxhgvtudstm.supabase.co/storage/v1/object/public/brightschool/files/fonts/Yantramanav/regular.woff') format('woff'), /* Modern Browsers */
       url('https://rvhcgiqfmsxhgvtudstm.supabase.co/storage/v1/object/public/brightschool/files/fonts/Yantramanav/regular.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Yantramanav';
  font-style: normal;
  font-weight: 700;
  src: url('https://rvhcgiqfmsxhgvtudstm.supabase.co/storage/v1/object/public/brightschool/files/fonts/Yantramanav/bold.eot'); /* IE9 Compat Modes */
  src: url('https://rvhcgiqfmsxhgvtudstm.supabase.co/storage/v1/object/public/brightschool/files/fonts/Yantramanav/bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://rvhcgiqfmsxhgvtudstm.supabase.co/storage/v1/object/public/brightschool/files/fonts/Yantramanav/bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://rvhcgiqfmsxhgvtudstm.supabase.co/storage/v1/object/public/brightschool/files/fonts/Yantramanav/bold.woff') format('woff'), /* Modern Browsers */
       url('https://rvhcgiqfmsxhgvtudstm.supabase.co/storage/v1/object/public/brightschool/files/fonts/Yantramanav/bold.ttf') format('truetype'); /* Safari, Android, iOS */
}